Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.meetecho.ai/api/auth/refresh \ --header 'Authorization: Bearer <token>'
{ "access_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...", "refresh_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...", "user": { "id": "81d77994-8f9a-4ccc-bced-9b42f7173c2f", "email": "luthfulahi@meetecho.ai", "first_name": "Luthfulahi", "last_name": "Oseni" } }
Pass the refresh_token as a Bearer token.
refresh_token
JWT refresh token. Use the refresh_token from login/signup.
New token pair
"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
Show child attributes